Subject: [Shop-talk] Fw: Axle ratio?

From: [email-masked]
Date: Mon, 13 Apr 2015 15:09:58 -0400 7.0.1|January 17, 2006) at 04/13/2015 15:10:00, Serialize complete at 04/13/2015 15:10:00

David writes...

>    I'm aware of the simple physics argument.  Simple physics does not do 
a 
>very good job of describing the interaction between modern rubber tires 
>and imperfect road surfaces, among other things.
>    No way, no how have any of my trucks stopped faster with a loaded 
>trailer than alone. 

Cool, an old fashion debate!  Actually, my statement was flawed.  There 
are times when loaded vs unloaded takes longer.  Looking at the NHTSA 
chart, it seems I was wrong more than right, but not always wrong.

https://books.google.com/books?id=I511spiUbQsC&pg=PA18&lpg=PA18&dq=stopping+distance+of+loading+trucks+veruses+bobtails&source=bl&ots=p_4qyM2kAx&sig=7R-dIFTJjsyBgy2yCVogP6z3C6k&hl=en&sa=X&ei=IhcsVY_uBO6LsQT6goCQCg&ved=0CCEQ6AEwAA#v=onepage&q=stopping%20distance%20of%20loading%20trucks%20veruses%20bobtails&f=false

But many other sites agree with me...
http://www.thetruckersreport.com/truckingindustryforum/questions-from-new-drivers/143450-empty-trailers-take-longer-stop.html

Than you ask
>If you believe the opposite, why are racecars light?

Because they aren't competing in how fast they can stop, but how fast they 
can go.  8>)

So, in the end, I was kinda wrong but that doesn't mean I'm a bad guy. 8>0

Eric P
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive